wiki:InstallSubversionJavahl

You will need the javahl subversion library as a prerequisite to Subclipse (the Eclipse plugin enabling access to the subversion repository).

The rpm for fedora 6 was found here:

ftp://rpmfind.net/linux/fedora/core/6/i386/os/Fedora/RPMS/subversion-javahl-1.3.2-6.i386.rpm

Open this file rather than saving it to disk in order to install it.

Last modified 14 years ago Last modified on Nov 2, 2006, 4:53:31 PM